For the complete documentation index, see llms.txt. This page is also available as Markdown.

Discord Moderator

get

Retrieve Leader Board.

Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/discord-moderator/leaderboard/
GET /api/v1/dashboard/discord-moderator/leaderboard/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": {
    "name": "text",
    "count": 1,
    "muid": "text"
  }
}
get

Retrieve Pending Tasks.

Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/discord-moderator/pendingcounts/
GET /api/v1/dashboard/discord-moderator/pendingcounts/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": {
    "peer_pending": 1,
    "appraise_pending": 1
  }
}
get

Retrieve Task List.

Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/discord-moderator/tasklist/
GET /api/v1/dashboard/discord-moderator/tasklist/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": {
    "id": "text",
    "full_name": "text",
    "task_name": "text",
    "status": "text",
    "discordlink": "text"
  }
}

Last updated

Was this helpful?